DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #182

VANHANH 18092020
09/18/2020 09:34 AM - Truong Nguyen Vu

Status: Closed Start date: 09/18/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/18/2020 11:48 AM - Truong Nguyen Vu

- File FILE 2.txt added

#2 - 09/18/2020 03:58 PM - Truong Nguyen Vu
- File FILE 3.txt added

#3 - 09/18/2020 04:25 PM - Luc Tran Van
- File DATA TT 0006 ANH SUU.xlIsx added
- File DATA TT 0024 ANH SUU.xIsx added

#4 - 09/18/2020 04:46 PM - Luc Tran Van
- File DATA 0006 CO DOCDT .xIsx added
- File DATA 0024 CO DOCDT .xIsx added

#5 - 09/29/2020 11:05 AM - Luc Tran Van

- Status changed from New to Closed

Files

FILE 1.txt 107 Bytes 09/18/2020 Truong Nguyen Vu
FILE 2.txt 2.88 KB 09/18/2020 Truong Nguyen Vu
FILE 3.txt 2.58 KB 09/18/2020 Truong Nguyen Vu
DATA TT 0006 ANH SUU.xIsx 25.7 KB 09/18/2020 Luc Tran Van
DATA TT 0024 ANH SUU.xIsx 25.6 KB 09/18/2020 Luc Tran Van
DATA 0024 CO DOCDT .xlsx 27.2 KB 09/18/2020 Luc Tran Van
DATA 0006 CO DOCDT.xlsx 26.8 KB 09/18/2020 Luc Tran Van
